Subject: SUMMARY: wu-ftpd and ftpconversions

From: Bernt Christandl <[email-masked]>
Date: Wed, 10 Dec 1997 15:56:55 +0100

Hello managers,

at last i've found the solution in the archives, more than a year ago...

My problem was to "allow" the programs to be used from ftpconversions
in an appropriate way within ftpaccess.
Some lines like

     tar        yes        local remote

See the mail of  [email-masked] (Magali BERNARD) 
with the subject Summary : wuftpd TAR+COMPRESS 
from Mon, 28 Oct 96 09:53:02 +0100

Thanks,

Bernt
 
My question was: 
> we are moving our anon ftp area from ultrix to digital unix...
> and at the moment i can't convince wu-ftpd to evaluate ftpconversions
> (which was no problem under ultrix)
> 
> I have wu-ftpd-academ-2.4.2.13 under digital unix 4.0b.
> 
> I have ftpconversions in the same directory as ftphosts, ftpaccess and 
> ftpusers and with these latter ones i could play around successfully.
> 
> I have built a statically linked version of gzip and gnu-tar and put them
> into ~ftp/bin, but whenever i login via ftp and try 'get <file>.gz' or
> 'get <file>.tar' the only answer i get is "<file>.gz" not found, no such
> file or directory. This is true for ftp via anonymous and for ftp via a
> normal userid...
> 
> What did i miss?